Subject: Ticket Assigned - Re: Faulty item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 07:58:51 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Faulty item Dear Centre Point Team

I have returned the item  (i kept it in the welcome center and your agent
collected it as I was not at home last Friday )
No store credit in my account yet can you please help ?
I do not remember his name but that’s his number
Thank you :)

On Wed, 28 Apr 2021 at 9:22 AM yasmine m.e <[email-masked]> wrote:

> Hello Centre Point team :)
>
> I received my order today, unfortunately one item is faulty (please refer
> to the attachment)
> I was wondering if it is possible to get a refund or exchange it for
> something else in the store ?
>
> Thank you so much in advance
> Yasmina
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2523266